Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 750956 - sci-mathematics/coq: rekeywording
Summary: sci-mathematics/coq: rekeywording
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Mathematics related packages
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 750251 834869
Blocks:
  Show dependency tree
 
Reported: 2020-10-24 01:47 UTC by Sam James
Modified: 2022-04-16 18:20 UTC (History)
2 users (show)

See Also:
Package list:
sci-mathematics/coq ~ppc ~x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2020-10-24 01:47:30 UTC
thanks
Comment 1 NATTkA bot gentoo-dev 2022-02-17 13:25:03 UTC Comment hidden (obsolete)
Comment 2 Maciej Barć gentoo-dev 2022-02-17 13:26:56 UTC
we should skip newest one (8.15)
Comment 3 NATTkA bot gentoo-dev 2022-02-17 14:13:45 UTC Comment hidden (obsolete)
Comment 4 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-03-09 23:41:20 UTC
(In reply to Maciej Barć from comment #2)
> we should skip newest one (8.15)

why? also, x86 got dropped too?
Comment 5 Maciej Barć gentoo-dev 2022-03-09 23:42:09 UTC
> x86 got dropped too?

docs
Comment 6 NATTkA bot gentoo-dev 2022-03-09 23:45:52 UTC Comment hidden (obsolete)
Comment 7 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-03-09 23:56:21 UTC
(In reply to Maciej Barć from comment #5)
> > x86 got dropped too?
> 
> docs

then mask a flag as appropriate or file a rekeywording bug
Comment 8 NATTkA bot gentoo-dev 2022-03-10 00:20:38 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2022-03-10 04:04:41 UTC Comment hidden (obsolete)
Comment 10 Larry the Git Cow gentoo-dev 2022-03-10 21:08:40 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ae6f5f7b48a1a4ff88a722dd514bb31f012c54bb

commit ae6f5f7b48a1a4ff88a722dd514bb31f012c54bb
Author:     Maciej Barć <xgqt@gentoo.org>
AuthorDate: 2022-03-10 21:05:19 +0000
Commit:     Maciej Barć <xgqt@gentoo.org>
CommitDate: 2022-03-10 21:08:35 +0000

    profiles/arch/powerpc/ppc32: mask >=sci-mathematics/coq-8.15.0[doc]
    
    Bug: https://bugs.gentoo.org/750956
    Signed-off-by: Maciej Barć <xgqt@gentoo.org>

 profiles/arch/powerpc/ppc32/package.use.mask | 6 ++++++
 1 file changed, 6 insertions(+)
Comment 11 NATTkA bot gentoo-dev 2022-04-10 21:24:44 UTC Comment hidden (obsolete)
Comment 12 NATTkA bot gentoo-dev 2022-04-16 06:00:51 UTC Comment hidden (obsolete)
Comment 13 NATTkA bot gentoo-dev 2022-04-16 18:04:50 UTC Comment hidden (obsolete)